Home · Quickstart · User Guide and Examples · Interfaces Index · Developers · About · Nipy

# nipype.interfaces.diffusion_toolkit.base module

The dtk module provides basic functions for interfacing with Diffusion Toolkit tools.

Currently these tools are supported:

> - TODO

Examples

See the docstrings for the individual classes for ‘working’ examples.

class nipype.interfaces.diffusion_toolkit.base.Info

  Bases: `object`

  Handle dtk output type and version information.

  Examples

      >>> from nipype.interfaces.diffusion_toolkit import Info
      >>> Info.version()
      >>> Info.subjectsdir()

  static version()

    Check for dtk version on system

    Parameters

      None –

    Returns

      version – Version number as string or None if FSL not found

    Return type

      str